<?php

include_once('includes/header.php');

if (isset($_GET['add'])) 
{
	include_once('templates/apps/add.php');
} 
else if (isset($_GET['edit'])) {
	include_once('templates/apps/edit.php');
} 
else if (isset($_GET['delete'])) {
	include_once('templates/apps/delete.php');
} 
else {
	include_once('templates/apps/index.php');
}

include_once('includes/footer.php');

?>